跳至主內容

搜尋

搜尋

Error 3112

評論

5 條評論

  • Avatar
    Ian Cummings
    版主

    Command lines of any sort are not enabled for the Basic or Professional editions.  You will need the Automation edition or higher.  It worked while BarTender was still in the initial 30 day trial period.

    0
  • Avatar
    Legacy Poster

    Hello,

     

    This is new in version 10?

    For the older version 8 it works in the pro version.

    0
  • Avatar
    Ian Cummings
    版主

    There is a lot new in v10.1 over v8.01.  Take a look at the What's New in BarTender white papers: http://www.bartenderbarcodesoftware.com/label-software/white-papers.aspx#tbl-WP_Cat_03_Recent_Upgrades

     

    Yes in v8.01 it did work for Professional, but since there has been tweaks in our edition line up.

    0
  • Avatar
    Legacy Poster

    Can I get an upgrade form version Professional to version automation.

    0
  • Avatar
    Ian Cummings
    版主

    You would need to speak with your Auto-ID reseller and/or the sales department for your region.  You would need to purchase the upgrade.

    0

登入寫評論。